
QGIS Application - Bug report #2639

WMS layers don't show up in print composer

2010-04-09 12:02 AM - Andreas Neumann

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12699

Description

Since a few days regular WMS layers don't show up in print composer any more. They neither show up in the print preview (layout view)

nor in the printed output.

Same behavior on Linux (Ubuntu) and Windows.

Thanks for having a look at this bug!

Associated revisions

Revision d54acce7 - 2010-04-13 10:52 AM - Jürgen Fischer

fix #2639:

- use asynchronous WMS GetMap requests only when render caching is active

- also cache WMS GetMap replies

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13305 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision b81fb0a0 - 2010-04-13 10:52 AM - Jürgen Fischer

fix #2639:

- use asynchronous WMS GetMap requests only when render caching is active

- also cache WMS GetMap replies

git-svn-id: http://svn.osgeo.org/qgis/trunk@13305 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-04-14 11:42 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:b81fb0a0 (SVN r13306).
